
VIRTUAL CREDIT CARD - Bug #14059

ANDROID - CCSA - Keyboard 

20 July 2022 02:27 PM - Shahril Hanif

Status: Resolved Start date: 20 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Bidang field should be aphanumeric keyboard

2. Nomor Telepon Kontak Darurat should be numeric keyboard

3. Typo "Nama Lenkap Kontak Darurat"

- Should be "Nama Lengkap" only

History

#1 - 21 July 2022 03:53 PM - Cheesen Tan

cw is still hardcode

#2 - 21 July 2022 03:53 PM - Cheesen Tan

- % Done changed from 0 to 100

#3 - 21 July 2022 04:09 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to Shahril Hanif
